body{ 
 overflow-x: hidden;
 
}
.bkgaz{
  background: rgba(10, 135, 67, 0.7);  
}
.DivimgComInfo80 {
 height: 80vh;
 min-height: 400px;
 background-repeat: no-repeat;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.DivimgComInfo75 {
 height: 75vh;
 min-height: 400px;
 background: center center fixed;
 background-repeat: no-repeat;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.ImgEInfo30 {
 height: 30vh;
 min-height: 200px;
 background-repeat: no-repeat;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 max-width: 100%;
}

.divImgEInfo{
 
}

.ImgEInfo {
 height: 45vh;
 min-height: 300px;

 max-width: 100%;
}

.TxtEImg {
 max-width: 100%;
 height: auto;
 min-height: 200px;

}

.st7 {
 height: 75vh;
 min-height: 400px;
 background: rgba(175, 204, 72, 0.6);
 filter: alpha(opacity = 60) progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}



.fs_Max {
 font-size: 24px;
}

.fs_Maior {
 font-size: 24px;
}

.fs_Media {
 font-size: 24px;
}

.fs_min {
 font-size: 24px;
}

.txtEsquerdaAzul{
 text-align: left;
 font-size: 24px;
 color: #006699;
}
.txtDestaque {
 float: right;
 background: rgba(10, 135, 67, 0.7);
 filter: alpha(opacity = 70) progid:DXImageTransform.Microsoft.Alpha(opacity=70);
 font-weight: bold;
 text-transform: uppercase;
 font-size: 24px;
 color: #FFFFFF;
 padding: 3% 3% 3% 3%;
}

.txtDireitatBranco {
 padding-top:10vh;
 text-align: right;
 color: #FFFFFF;
}

.txtCentroBranco {
 text-align: center;
 color: #FFFFFF;
}
.txtEsquerdaBranco{
 padding:3vh 5vh 2vh 5vh;
 text-align: left;
 color: #FFFFFF;
 font-size: 28px;
}

.txtCentroAzul {
 text-align: center;
 text-transform: uppercase;
  font-size: 28px;
 color: #006699;
}
.txtDireitaAzul {
 padding-top:5vh;
 text-align: right;
 text-transform: uppercase;
 font-size: 28px;
 color: #006699;
}
.txtEsquerdaAzul {

 text-align: left;
 text-transform: uppercase;
  font-size: 28px;
 color: #006699;
}

.txtCentroVerde {
 text-align: center;
 text-transform: uppercase;
  font-size: 28px;
 color: #00873c; 
}
.txtEsquerdaVerde {
 padding-top:5vh;
 text-align: left;
  font-size: 28px;
 color: #00873c;
}

.txtEsquerdaVerdeMin {
 text-align: left;
  font-size: 28px;
 color: #00873c;
}
.txtDireitaVerde {
 text-align: right;
 font-size: 28px;
 color: #00873c;
}
.infotexto {
 height: 10vh+10vw;
 padding-top: 2vh;
 text-align: center;
 color: #FFFFFF;
 font-size: 28px;
}

.divLine {
 flex-grow: 1;
 border-style: solid;
 border-color: #006699;
 border-bottom: 4px;
 margin: 5px;
}
.divLineVerde {
 flex-grow: 1;
 border-style: solid;
 border-color: #0A8743;
 border-bottom: 4px;
 margin: 5px;
}
.divBgVerde {
 height: 20vh;
 background: rgba(175, 204, 72, 0.6);
}

.img-responsive {
 max-width: 100%;
 height: auto;
}

.flex-center {
 padding: 15vh 0% 0% 0%;
}


.bgverde {
 background: rgba(175, 204, 72, 0.6);
}



.bgbranco{
 background: #FFFFFF;
}
.imgFoto{
 width: 200px;
 height: 200px;
}
.txtAz{
 color: #006699;
}
.txtVd{
 color: #0A8743;
}


.h_menu{
 min-height: 38px;
}
.menu_item{
 display: inline-block;
 position: relative;
 height: 32px;
 width: 144px;
 border-radius: 4px;
 margin:8px 8px 8px 8px; 
 text-align: center;
}
.center-container {
 position: relative;
 height: 100px;
 width: 200px;
}
.menu_item_link {

 height: 80%;
 width: 90%;
}

.menu_init{
 display: inline-block;
 position: relative;
 width: 2vw;
}
.menu_space{
 width: 10vw;
}
.absolute-center {
 margin: auto;
 position: absolute;
 top: -0; left: 0; bottom: 0; right: 0;
}

.nav-link{
 margin-left: 0px;
 font-weight: bold;
 color: #0A8743;

}
.nav-link:hover{
 color:#000;
}
.dropdown-menu{
 color:#FFFFFF;
 background: rgba(175, 204, 72, 0.6);
}
.dropdown-item{
 color:#FFFFFF;
 background: rgba(0, 0, 0, 0.37);
}
.dropdown-item:hover{
 color:#0A8743;
 background: rgba(0, 0, 0, 0.90);
}

.rodape{
    background: rgba(175, 204, 72, 0.6);
}